.. _led_api:

Light-Emitting Diode (LED)
##########################

Overview
********

The LED API provides access to Light Emitting Diodes, both in individual and
strip form.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_LED`
* :kconfig:option:`CONFIG_LED_STRIP`

API Reference
*************

LED
===

.. doxygengroup:: led_interface

LED Strip
=========

.. doxygengroup:: led_strip_interface
